<?php

namespace Example\Example\Repositories\Eloquent;

use Example\Example\Interfaces\MasterFunctionalSkillRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class MasterFunctionalSkillRepository extends BaseRepository implements MasterFunctionalSkillRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('example.example.master_functional_skill.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('example.example.master_functional_skill.model.model');
    }
}
